Issue with Telegram Bot After Update

Describe the problem/error/question

After updating to versions 1.44.0 and 1.44.1, I’m having trouble communicating with https://api.telegram.org . I keep getting an ETIMEDOUT error. Downgrading to version 1.43.1 resolves the issue.

What is the error message (if any)?

ETIMEDOUT

Please share your workflow

(Select the nodes on your canvas and use the keyboard shortcuts CMD+C/CTRL+C and CMD+V/CTRL+V to copy and paste the workflow.)

Share the output returned by the last node

Information on your n8n setup

  • n8n version:: 1.44.1
  • Database (default: SQLite):: postgresql
  • n8n EXECUTIONS_PROCESS setting (default: own, main):
  • Running n8n via (Docker, npm, n8n cloud, desktop app):: Docker
  • Operating system:: ARM64

Hi @twotwohj, thanks for reaching out and i’m sorry you’re encountering issues after that update. I’ll pass it along to our engineering team. That said, I’d love to know more about the error you were seeing. Could you share the full error message?

My issue occurred after updating to the latest n8n updates.